/******************************/
/*   home.css    */
/* box shadow 10px vert 10 px hor 5 px blur grey color */
.containerHome {
  margin: auto;
  //background-image: url("/images/taichi-diagram.png"); 
  background-color: lightgray;
  background-repeat: no-repeat;
  width: 800px;
  height: 800px;
  margin-top:20px;
  border: solid 3px #b68f58;
  box-shadow:10px 10px 5px grey;
}
.containerDesc {
  margin: auto;
  width: 800px;
  background-color: #fbf3ab; //#f7f7d7;
  margin-top:1em;
  border: solid 3px #b68f58;
  box-shadow:10px 10px 5px grey;
  padding: 50px 50px 50px 50px;
}
.paraDesc  {
  font-family: "Arno Pro", "Helvetica", "Trebuchet MS", "sans-serif";
  font-size: 1.0em;
  color: #000;
  margin-top:0.5em;
}
/******************************/
.containerBox {
  margin: auto;
  width: 100%;
  overflow: auto;
  margin-top: 20px;
  margin-bottom: 20px;
  //border: solid 1px orange;
}
.paraContact {
  margin: auto;
  text-align:center;
  font-family: "Helvetica", "Trebuchet MS", "sans-serif";
  font-size:20px;
  color: #000;
  //border: solid 1px aqua;
}
/******** end ************/

